{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "The same identifier %1$s is declared in an ancestor component type %2$s and in an ancestor component implementation %3$s."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The component implementation extension implements a component type extension. The namespace of an ancestor component type in the extension hierarchy of the component type extension contains an identifier identical to an identifier from the namespace of an ancestor component implementation in the extension hierarchy of the component implementation extension. The ancestor component implementation does not implement the ancestor component type."
        }
    ],
    "uuid": "6c7cbc93-a2d1-414f-94a3-74764585ea0d"
}